/* -------------------------------- */
/* ----  PAGE NOUS CONNAITRE  ----- */
/* -------------------------------- */

/* Section Nos valeurs */
.section-valeurs {
  margin-top: -50px;
  padding: 12vh 0;
  background-color: var(--color-light);
  color: var(--color-dark);
  clip-path: polygon(0 0, 100% 5vh, 100% 100%, 0 100%);
}
.section-valeurs h2 {
  padding-bottom: 3rem;
}
.section-valeurs_grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
  place-items: start center;
  text-align: center;
}
.section-valeurs_item {
  display: grid;
  grid-template-rows: 120px auto;
  row-gap: 1.5rem;
  place-items: center;
  font-size: 1.25rem;
  font-weight: 600;
  letter-spacing: .05rem;
}
.section-valeurs_item p {
  line-height: 1.3;
}
@media (max-width: 1200px) {
  .section-valeurs_grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .section-valeurs_item {
    row-gap: .75rem;
  }
}
.section-valeurs .content-2-colonnes__image::before {
  background-color: var(--color-white);
}
.section-valeurs .content-2-colonnes__content {
  padding-top: 2rem;
  color: var(--color-black);
}

/* Section Notre histoire */
.section-histoire {
  padding: 8vh 0 12vh;
}
.section-histoire .content-2-colonnes__content {
  padding-bottom: 10vh;
}

/* Section Témoignages */
.section-temoignages {
  position: relative;
  padding-bottom: 2vh;
}
.section-temoignages::before {
  position: absolute;
  top: -14vh;
  left: 64%;
  content: url('../images/icon-quote.svg');
}
.section-temoignages .container {
  max-width: min(1732px, 100%);
  margin-left: auto;
  margin-right: 0;
  padding: 0 0 12vh;
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 9vw;
}
.section-temoignages_item {
  position: relative;
}
.section-temoignages_photo {
  max-width: 250px;
  aspect-ratio: 1;
  border-radius: 50%;
}
.section-temoignages_texte {
  font-weight: 300;
  line-height: 1.3;
}
.section-temoignages_nom {
  padding-bottom: 0;
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1;
}
.section-temoignages_fonction {
  color: #98A7CC;
  font-weight: 300;
}
.section-temoignages_item:first-child {
  margin-top: 4rem;
  display: flex;
  column-gap: 4rem;
  row-gap: 1rem;
  align-items: center;
}
.section-temoignages_item:last-child .section-temoignages_item__content {
  padding: 2.5rem 4rem;
  background-color: var(--color-light);
}
.section-temoignages_item:last-child .section-temoignages_photo {
  position: absolute;
  top: 35%;
  left: 24vw;
  z-index: 1;
}
.section-temoignages_item:last-child .section-temoignages_texte {
  max-width: 440px;
}
@media (min-width: 1201px) and (max-width: 1400px) {
  .section-temoignages_item:last-child .section-temoignages_fonction {
    max-width: 20vw;
  }
}
@media (max-width: 1200px) {
  .section-histoire .content-2-colonnes__content {
    padding-bottom: 0;
  }
  .content-2-colonnes__content__description:not(:has(+a)) {
    margin-bottom: 0;
  }
  .section-temoignages::before {
    display: none;
  }
  .section-temoignages .container {
    grid-template-columns: 1fr;
    padding: 0 1rem;
  }
  .section-temoignages_item {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .section-temoignages_item .section-temoignages_item__content {
    max-width: 440px;
  }
  .section-temoignages_item:first-child {
    margin-top: 0;
    margin-bottom: 1rem;
  }
  .section-temoignages_item:last-child .section-temoignages_photo {
    position: relative;
    top: 2rem;
    left: unset;
  }
  .section-temoignages_item:last-child .section-temoignages_item__content {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
